<?php
include 'phead.php';
include_once 'CONFIGURE.php';
include 'myfit_class.php';
$myfit_class = new myfit_class();

$data['member_id'] = $member_id;
$data['session_token'] = $session_token;
$data['member_uuid'] = $guid;
//$data['loc']  = "38.101.241.200";
$data['start_date'] = '01-01-2023';
$data['end_date'] =  '03-31-2023';

$out = array();
$ret = $myfit_class->myfit_api("calendar",$data,$out);

$myfit_class->showOutResult($out);

echo "INPUT<hr>";
var_dump($data);

echo "OUTPUT<hr>";
var_dump($out);

echo highlight_string(file_get_contents(__FILE__));